agent-configuration
Refresh Voice Preview Urls
Force refresh of all voice preview URLs.
This clears the cached preview URLs and regenerates them with correct public URLs. Use this if preview URLs are returning internal/unreachable addresses.
Admin/Debug endpoint - typically only needed after server configuration changes.
POST
/
config
/
voices
/
refresh-urls
Refresh Voice Preview Urls
curl --request POST \
--url https://api.example.com/config/voices/refresh-urls \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/config/voices/refresh-urls"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/config/voices/refresh-urls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Successful Response
⌘I
Refresh Voice Preview Urls
